<nav class="navbar navbar-expand-sm bg-dark navbar-dark">
    <!-- Brand/logo -->
    <a class="navbar-brand" [routerLink]="[ '/home' ]">My Business Site</a>
    
    <!-- Links -->
    <ul class="navbar-nav">
        <li class="nav-item">
            <a class="nav-link" [routerLink]="[ '/home' ]">Home</a>
        </li>
        <li class="nav-item">
            <a class="nav-link" [routerLink]="[ '/about' ]">About</a>
        </li>
        <li class="nav-item">
            <a class="nav-link" [routerLink]="[ '/services' ]">Services</a>
        </li>
        <li class="nav-item">
            <a class="nav-link" [routerLink]="[ '/pricing' ]">Pricing</a>
        </li>
        <li class="nav-item">
            <a class="nav-link" [routerLink]="[ '/contact' ]">Contact</a>
        </li>
    </ul>
</nav>